# TSRegisterDestroy

Frees the list of timestepping routines that were registered by TSRegister()/TSRegisterDynamic().

### Synopsis

    #include "petscts.h"
    PetscErrorCode PETSCTS_DLLEXPORT TSRegisterDestroy(void)

Not Collective

### Keywords

TS, timestepper, register, destroy

### See Also

TSRegister(), TSRegisterAll(), TSRegisterDynamic()

Level:advanced
Location: src/ts/interface/tsreg.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages